CVE-2009-3997

Metadata

CVE-2009-3997
9.3
forums.winamp.com, securityfocus.com, securityfocus.com, vupen.com
2009-12-18
2017-09-21 21:09

Description

Integer overflow in IN_MOD.DLL (aka the Module Decoder Plug-in) in Winamp before 5.57 might allow remote attackers to execute arbitrary code via an Oktalyzer file that triggers a heap-based buffer overflow.

Related Vulnerabilities